
ChiliProject - Task # 59: Get a SSL certificate

Status: Closed Priority: Normal
Author: Holger Just Category: ChiliProject - Organization
Created: 2011-01-13 Assignee: Felix Schäfer
Updated: 2011-01-15 Due date:
Remote issue URL:
Description: We need a proper SSL certificate to at least secure passwords over the wire. I would prefer to secure 

everything.

We could use either
* a free "StartSSL":https://www.startssl.com certificate for the single domain (www.)?chiliproject.org, or
* a multi-domain/wildcard certificate (49$ / 2 years).
* something other (probably more expensive, unless someone has any free/included certificates left)

In the seconds case, we would need to decide on the actual domains beforehand. If in doubt, I would vote for 
the multi-domain certificate.

History
2011-01-13 02:48 pm - Eric Davis
I think we just need one for the main domain (www).

2011-01-13 04:48 pm - Felix Schäfer
- Assignee changed from Muntek Singh to Felix Schäfer

- Subproject of deleted (#50)

- Status set to In Progress

A certificate for (www.)?chiliproject.org is requested at StartSSL, the process has been chose for some extra verification though, waiting for a mail from 
them.

2011-01-15 06:51 am - Felix Schäfer
- Status changed from In Progress to Closed

I got the certificate and transferred the certificate and the corresponding key to Muntek/on the staging server.

2020-10-25 1/1


